# pkg-config::get-mod-version

Determines the version of the given package.

### Usage

`string pkg-config::get-mod-version(package)`

### Parameters

Name | Type | Description
--- | --- | ---
package | string | The package to get the version of.

### Return Value

The version of the given package.

### Exceptions

The function will fail in any of the following circumstances:

- `pkg-config` could not be started.
- package does not exist.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)